<div class="row">
{% for item in items %}
  <div class="col-sm-6 col-md-3 col-lg-3 mb-3">
    <div class="card teaser tour-teaser fadeInUp wow">
      <div class="field-image">{% if item.price > 0 %}<a href="{{item.url}}" class="btn btn-main btn-sm btn-more" title="{{item.title}}"><small>{{item.money}}</small> {{item.price}}</a>{% endif %}<a href="{{item.url}}" title="{{item.title}}"><img class="card-img-top img-fluid" alt="{{item.title}}" src="{{item.image_small}}"></a></div>
      <div class="card-body">
        <p class="card-title text-center"><a href="{{item.url}}" title="{{item.title}}">{{item.title}}</a></p>
        {% if item.summary  %}<p class="card-summary">{{item.summary}}</p>{% endif %}
        <p class="text-center mb-2 small"><b class="text-lower trans" data-trans="5"></b>: <small>{{item.money}}</small> {{item.price}} <b> X NIGHT</b></p>
      </div>
      <a class="btn btn-main btn-view trans" data-trans="3" href="{{item.url}}">Ver más</a>
    </div>
  </div>
{% endfor %}
</div>